name: Image Optimize (or ImageAPI Optimize)
type: module
package: Image Optimize
description: 'Define pipelines for image optimization and provide integration with core image styles.'
core_version_requirement: ^9 || ^10 || ^11
configure: entity.imageapi_optimize_pipeline.collection

# Information added by Drupal.org packaging script on 2024-09-28
version: '4.1.0-beta1'
project: 'imageapi_optimize'
datestamp: 1727502256
